map: Cluster
gamemode: Extended
roundEndPlayers: null
roundEndText: null
server_id: Goobstation
server_name: GoobBasileus
roundId: 32778
endTick: 2917954
duration: 00:00:00
fileCount: 1
size: 0
uncompressedSize: 0
endTime: 1.03:01:05.0027349
...
